Subject: RE: bug#42307: Feature request: Visual block attribute for overlays

From: Gregory Heytings <[email-masked]>
Date: Fri, 10 Jul 2020 21:26:43 +0000

>
> Yet another possibility would be cover only non-whitespace chars. Let's 
> name this one "visiblechars".
>

FTR, here is a visual representation of that other possibility.

Gregory